Subject: plant stress proteins

From: <[email-masked]>
Date: 1 Apr 1996 14:32:24 +0100

has anybody successfully isolated proteins produced in direct response to 
heavy metal exposure?(i.e metallothionines or phytochelations)